WordPress 3.3

You are currently browsing articles tagged WordPress 3.3.

Tarski 3.1.3 is now available. It fixes some minor bugs and improves compatibility with WordPress 3.3. A full list of changes can be found in the changelog.

Please note that WordPress 3.2 is required for this release.

Download Tarski 3.1.3

You can also get this version as a Git tag.

We strongly recommend following the upgrade guide. Always back up your files and database before running a WordPress or Tarski upgrade. Please ensure that you upgrade WordPress before installing the new version of Tarski.

WordPress 3.3 compatibility

Tarski 3.1 was released to add support for new features in WordPress 3.2, but WordPress 3.3 didn’t add many relevant features so I haven’t done a new major release, but merely fixed a few niggles. This includes fixing a few warnings, removing some invalid HTML, and making the host site name in the footer work correctly when the multi-site functionality is engaged.

Developers working with Tarski—for example, anyone writing a child theme—will be happy to know that the TARSKI_DEBUG constant can now be set by external code such as child themes or plugins. Amongst other things, this should make it easier to debug issues with Tarski’s JavaScript and CSS when writing code that interacts with it.

Tags: , , , , , ,